/*//////////////////////////////////////// ヘッダー ////////////////////////////////////////*/
#head-box {
	position: relative;
	border: 0.25em solid #ffdf8c;
	border-radius: 2em;
	background-color: #fffce6;
	color: #732a00;
}
#head-box .age {
	display: inline-block;
	border: 0.2em solid #ffea82;
	border-radius: 1em;
	text-align: center;
	background-color: #ffea82;
}
#head-box .age h4,
#head-box .age p {
	line-height: 1;
}
#head-box .age h4 {
	margin: 0;
	font-family: 'Shin Maru Go Medium';
	font-size: 0.8em;
}
#head-box .age p {
	margin: 0;
	border-radius: 0 0 0.8em 0.8em;
	background-color: white;
}
#head-box ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: left;
}
#head-box li {
	position: relative;
	padding-left: 1.6em;
}
#head-box li:not(:first-child) {
	margin-top: 1em;
}
#head-box li:before {
	content: ' ';
	display: block;
	position: absolute;
	vertical-align: bottom;
	left: 0;
	top: 0;
	width: 1.4em;
	height: 1.4em;
	background: url(../images/type/case_check.png) no-repeat center center;
	background-size: contain;
	transform: scale(0.8);
}
#head-box p.notes {
	font-size: 85%;
	padding-left: 1.5em;
}

	html.PC #head-box {
		display: table;
		position: relative;
		z-index: -1;
		box-sizing: border-box;
		width: 860px;
		margin: -3em auto 0;
		padding: 4em 1em 1em;
	}
	html.PC #head-box h3,
	html.PC #head-box .body {
		display: table-cell;
		vertical-align: top;
	}
	html.PC body.p03 #head-box .body,
	html.PC body.p04 #head-box .body,
	html.PC body.p05 #head-box .body {
		vertical-align: middle;
	}

	html.PC #head-box h3 {
		margin: 0;
		padding-right: 20px;
		width: 84px;
	}
	html.PC #head-box .image {
		position: absolute;
		right: 2em;
		top: 0;
		transform: translate(0, -30%);
	}
	html.PC body.p01 #head-box .image {
		transform: translate(0, -45%);
	}
	html.PC body.p03 #head-box .image,
	html.PC body.p04 #head-box .image,
	html.PC body.p05 #head-box .image {
		transform: translate(0, -50%);
	}
	html.PC body.p01 #head-box .image img {width: 130px;}
	html.PC body.p02 #head-box .image img {width: 200px;}
	html.PC body.p03 #head-box .image img {width: 135px;}
	html.PC body.p04 #head-box .image img {width: 125px;}
	html.PC body.p05 #head-box .image img {width: 110px;}

	html.PC #head-box .age {
		position: absolute;
		right: 1em;
		bottom: 1em;
		min-width: 10em;
		font-size: 110%;
	}
	html.PC #head-box .age h4,
	html.PC #head-box .age p {
		padding: 0.5em 1em;
	}

		html.SP #head-box {
			margin: 2.5em 2% 0;
			padding: 4.5em 1em 1em;
		}
		html.SP #head-box .image {
			float: right;
			width: 8em;
			margin: -6em 0 0.5em 0.5em;
		}
		html.SP body.p01 #head-box .image {width: 8em;}
		html.SP body.p02 #head-box .image {width: 8em;}
		html.SP body.p03 #head-box .image {width: 7em;}
		html.SP body.p04 #head-box .image {width: 7em;}
		html.SP body.p05 #head-box .image {width: 6em;}

		html.SP body.p02 #head-box .image {
			-webkit-transform: translate(1.5em, 0);
			transform: translate(1.5em, 0);
		}
		html.SP body.p05 #head-box .image {
			transform: translate(0, -0.5em);
		}

		html.SP #head-box h3,
		html.SP #head-box .age {
			position: absolute;
		}
		html.SP #head-box h3 {
			left: 0.75em;
			top: -2em;
			width: 5.25em;
			margin: 0;
			font-size: 100%;
		}
		html.SP #head-box .age {
			left: 6.5em;
			top: -1.5em;
		}
		html.SP #head-box .age h4,
		html.SP #head-box .age p {
			padding: 0.5em;
		}
		html.SP #head-box li br {
			display: none;
		}

/*++++++++++++++++++++++++++++++++++++++++*/
.maintext .image img {
	width: 8em;
}
#main03-2 .image img {
	width: 12em;
}
#main04-1 .image img {
	width: 14em;
}
	html.PC #main01-3 .image,
	html.PC #main02-4 .image,
	html.PC #main04-2 .image {
		vertical-align: bottom;
	}

/* アナフィラキシーとは */
#column-anaphylaxie {
	color: #ff3700;
}

	html.PC #column-anaphylaxie .text {
		width: 520px;
	}
	html.PC #column-anaphylaxie .image {
		width: 170px;
	}
		html.SP #column-anaphylaxie > div {
			padding-bottom: 5em;
		}
		html.SP #column-anaphylaxie .image {
			position: absolute;
			right: 0.75em;
			bottom: 0.75em;
			width: 8.5em;
		}
		html.SP #column-anaphylaxie .sitelink {
			position: absolute;
			right: 10em;
			bottom: 1em;
		}

/*==================== 診療の流れ ====================*/

#diag-flow {
	margin: 2em auto 0;
	padding-top: 1em;
}
#diag-flow > div {
	position: relative;
	border: 0.3em solid #b5e5ff;
	border-radius: 1.5em;
}
#diag-flow h4 {
	margin: 0;
	position: absolute;
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);
	font-size: 100%;
}
#diag-flow .body figure {
	margin: 0;
}
#diag-flow .body figcaption {
	margin-top: 0.5em;
	color: #666666;
	font-size: 75%;
}
#diag-flow .flow > div {
	border-radius: 1em;
	font-size: 90%;
	background-color: #fff4c4;
}
#diag-flow .flow > div:nth-of-type(n+2) {
	margin-top: 1em;
}
#diag-flow .flow h5 {
	margin: 0;
	margin-left: 1em;
	color: #852900;
	font-family: 'Shin Maru Go Medium';
	font-size: 120%;
	text-indent: -1em;
}
#diag-flow .flow h5 + p {
	margin-top: 0.5em;
}

#diag-flow .point {
	margin-top: 2em;
}

	html.PC #diag-flow > div {
		padding: 2.5em 1.5em 1.5em;
	}
	html.PC #diag-flow h4 {
		left: 2em;
		top: 0;
		width: 172px;
	}
	html.PC #diag-flow .body {
		direction: rtl;
		display: table;
		width: 100%;
	}
	html.PC #diag-flow .body::after {
		content: none;
	}
	html.PC #diag-flow .body > * {
		direction: ltr;
		display: table-cell;
		vertical-align: top;
	}
	html.PC #diag-flow .body figure {
		width: 440px;
		padding-left: 1em;
	}
	html.PC #diag-flow .body figcaption {
		text-align: right;
	}
	html.PC #diag-flow .body .text {
		text-align: left;
	}
	html.PC #diag-flow .flow > div {
		padding: 1em;
	}

		html.SP #diag-flow > div {
			padding: 3%;
			padding-top: 10%;
		}
		html.SP #diag-flow h4 {
			text-align: center;
			left: 0;
			top: 0;
			width: 100%;
			-webkit-transform: translateY(-50%);
			transform: translateY(-50%);
		}
		html.SP #diag-flow h4 img {
			width: auto;
			height: 2.8em;
		}
		
		html.SP #diag-flow .flow {
			margin-top: 1em;
		}
		html.SP #diag-flow .flow > div {
			padding: 3%;
		}





/*==================== まとめ ====================*/

#summary > div {
	position: relative;
	table-layout: fixed;
	background-color: #fffce6;
	border: 0.3em solid #ffdf8c;
	border-radius: 1.5em;
	margin-bottom: 2em;
}
#summary h3 {
	position: absolute;
	left: 50%;
	top: 0;
	margin: 0;
	font-size: 100%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
#summary h3 img {
	width: auto;
	height: 4.5em;
}
	html.PC #summary {
		padding-top: 3em;
		font-size: 100%;
	}
	html.PC #summary > div {
	}
	html.PC #summary .set {
		border-spacing: 1em 0;
	}
	html.PC #summary .set .image {
		vertical-align: bottom;
		width: 14%;
	}
	html.PC #summary .set .image img {
		width: 75%;
	}
	html.PC #summary .text {
		padding: 3.5em 0 1em;
	}
		html.SP #summary {
			padding-top: 1.5em;
		}
		html.SP #summary > div {
			padding: 1em;
			padding-top: 1.5em;
		}
		html.SP #summary h3 img {
			height: 3em;
		}
		html.SP #summary .image {
			width: 5em;
			float: left;
			padding-right: 0.5em;
		}
		html.SP #summary .text {
			padding-top: 1em;
		}

/*//////////////////////////////////////// 01「食物アレルギーの関与する乳児アトピー性皮膚炎」 ////////////////////////////////////////*/
	html.PC #main01-1 .text2 {
		vertical-align: top;
		width: 45%;
	}

/* アトピー性皮膚炎のスキンケアは… */
#column01-2 > div > p:nth-of-type(1) {
	margin-top: 0;
}
#column01-2 .points {
}
#column01-2 .points h5 {
	color: #5b9100;
	font-size: 110%;
	font-family: 'Shin Maru Go Medium';
	margin: 0;
}
#column01-2 .points p {
	font-size: 0.9em;
}
#column01-2 .points > div > div {
	background-color: white;
	border-radius: 0.75em;
	padding: 1em;
}
#column01-2 > p:nth-of-type(1) {
	margin: 0;
}
#column01-2 h4 {
	margin: 0.5em 0 0;
	padding: 1em 0;
	background-color: #ffdc52;
	color: black;
	font-size: 120%;
	text-align: center;
}
#column01-2 h4 span {
	font-family: 'Shin Maru Go Regular';
}
#column01-2 .points {
	margin-top: 1em;
}

	html.PC #column01-2 h4 br {
		display: none;
	}
	html.PC #column01-2 .points > div {
		display: table;
		table-layout: fixed;
		border-spacing: 1em 0;
		width: calc(100% + 2em);
		margin: 0 -1em;
	}
	html.PC #column01-2 .points > div:nth-of-type(1) {
		margin-bottom: 1em;
	}
	html.PC #column01-2 .points > div > div {
		display: table-cell;
		position: relative;
		box-sizing: border-box;
		vertical-align: top;
	}
	html.PC #column01-2 .points > div > div p {
		padding-right: 7em;
	}
	html.PC #column01-2 .points > div > div:not(:last-child) {
	}
	html.PC #column01-2 .points .image {
		position: absolute;
		right: 1em;
		bottom: 1em;
		width: 6em;
	}
	html.PC #column01-2 .points > div:nth-of-type(1) {
		min-height: 12em;
	}
	html.PC #column01-2 .points > div:nth-of-type(1) > div {
		padding-right: 8em;
	}
	html.PC #column01-2 .points > div:nth-of-type(1) .image {
		width: 7.5em;
	}
		html.SP #column01-2 .points > div {
			margin-top: 1em;
		}
		html.SP #column01-2 .points > div > div {
			position: relative;
			margin-top: 1em;
			min-height: 9em;
		}
		html.SP #column01-2 .points > div:nth-of-type(2) > div:nth-of-type(1) {
			min-height: 8em;
		}
		html.SP #column01-2 .points > div:nth-of-type(2) > div:nth-of-type(2) {
			min-height: 7em;
		}
		html.SP #column01-2 .points p {
			padding-right: 6em;
		}
		html.SP #column01-2 h5 br {
		}
		html.SP #column01-2 .points .image {
			position: absolute;
			right: 1em;
			bottom: 1em;
			width: 5em;
			margin-left: auto;
		}

/*//////////////////////////////////////// 02「即時型食物アレルギー」 ////////////////////////////////////////*/

/* 即時型食物アレルギーの年齢分布 */
#figure02-1 h4 {
	font-family: 'Shin Maru Go Medium';
}
#figure02-1 .body {
	border: 1px solid #ccc;
	padding: 1em;
}
	html.PC #figure02-1 {
		width: 720px;
	}
		html.SP #figure02-1 .title span {
			display: block;
		}
		html.SP #figure02-1 .title span:nth-of-type(2) {
			font-size: 75%;
		}

/* 新規発症の原因食物 */
	html.PC #figure02-2 {
		width: 800px;
	}
	html.PC #figure02-2 .title {
		width: 50%;
	}

/* 即時型食物アレルギーで現れる症状 */
#column02-1 ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#column02-1 li {
	background-color: white;
	border-radius: 0.75em;
	padding: 1em;
}
#column02-1 h5 {
	margin: 0;
	color: #5b9100;
	font-family: 'Shin Maru Go Medium';
	font-size: 150%;
}
#column02-1 h5 span {
	font-size: 80%;
	font-family: 'Shin Maru Go Regular';
}
#column02-1 li p {
	margin: 0.5em 0 0;
}

	html.PC #column02-1 ul {
		display: table;
		table-layout: fixed;
		width: calc(100% + 2em);
		border-spacing: 1em 0;
		margin: 0 -1em;
	}
	html.PC #column02-1 li {
		display: table-cell;
		vertical-align: top;
	}
	html.PC #column02-1 h5 {
		text-align: center;
	}
	html.PC #column02-1 .image {
		position: relative;
		height: 8em;
		margin: 1em auto;
	}
	html.PC #column02-1 .image img {
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%, -50%);
	}
	html.PC #column02-1 li:not(:last-child) .image img {
		height: 100%;
		width: auto;
	}
	html.PC #column02-1 li p {
		font-size: 90%;
		line-height: inherit;
	}
		html.SP #column02-1 li {
			position: relative;
			margin-top: 2em;
		}
		html.SP #column02-1 li:first-child {
			margin-top: 1em;
		}
		html.SP #column02-1 h5 {
			margin: 0.5em 0 1em;
			margin: 0 0 1em;
		}
		html.SP #column02-1 p {
			font-size: 90%;
		}
		html.SP #column02-1 .image {
			position: absolute;
			right: 1em;
			top: 0;
			width: 5.5em;
			-webkit-transform: translate(0, -25%);
			transform: translate(0, -25%);
			text-ailgn: center;
		}
		html.SP #column02-1 li:nth-of-type(3) .image img {width: 80%;}
		html.SP #column02-1 li:nth-of-type(4) .image img {width: 90%;}
		html.SP #column02-1 li:nth-of-type(5) .image {width: 8em;}

/*
#main02-6 .body p {
	display: inline;
}
*/
#main02-6 .body p {
	padding-bottom: 1.5em;
}
#main02-6 .body p .link {
	display: inline-block;
	position: relative;
}
#main02-6 .body p .link .sitelink {
	position: absolute;
	left: 0;
	top: 100%;
}

/*//////////////////////////////////////// 03「口腔アレルギー症候群」 ////////////////////////////////////////*/

/* 上記のような気になる症状がある場合は、受診を */
	html.PC #column03-1 .text {
		width: 400px;
	}
	html.PC #column03-1 .image {
		width: 120px;
	}
		html.SP #column03-1 > div {
			padding-bottom: 6em;
		}
		html.SP #column03-1 .text {
			float: left;
		}
		html.SP #column03-1 .image {
			position: absolute;
			right: 1em;
			bottom: 1em;
			width: 5em;
		}
		html.SP #column03-1 .sitelink {
			position: absolute;
			right: 7em;
			bottom: 1em;
		}

/*//////////////////////////////////////// 04「食物依存性運動誘発アナフィラキシー」 ////////////////////////////////////////*/

/*//////////////////////////////////////// 05「新生児・乳児消化管アレルギー」 ////////////////////////////////////////*/
